<div class="content" id="hero_details">
  <h1 class="page-title">{{pageTitle}}</h1>
  <section class="section details">
    <div class="row" *ngIf="hero">
      <div class="col-vxs-12 col-xs-6 col-sm-5">
        <div class="avatar-wrap">
          <img class="avatar"
               [src]="hero.photo"
               [alt]="hero.name">
        </div>
      </div>
      <div class="col-vxs-12 col-xs-6 col-sm-7">
        <div class="infos">
          <h1 class="name">{{hero.name}}</h1>
          <p><span><span class="fwb">Citation :</span>{{hero.quote}}</span></p>
          <p><span><span class="fwb">Âge :</span>{{hero.age}}</span></p>
          <p><span><span class="fwb">Pouvoir :</span>{{hero.power}}</span></p>
        </div>
      </div>
    </div>
  </section>
</div>
